'use client';

import TestResultsSection from '@/components/Dashboard/lab/TestResultsSection';

export default function TestResultsPage() {

  return (
    <main className="p-4 space-y-6">
      <TestResultsSection />
    </main>
  );
}
